﻿





#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}



#branding img {
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
	display: block;
	float: left;
}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.td_module_4{padding-bottom:43px}
.td_block_1.td-column-1 .td_module_4{padding-bottom:21px}
.td_block_17 .td-column-1 .td_module_4{padding-bottom:25px;border-bottom:1px dashed #F2F2F2;margin-bottom:16px}
.td_block_17 .td-column-2 .td-block-row:last-child .td_module_4,.td_block_17 .td-column-3 .td-block-row:last-child .td_module_4{padding-bottom:0}
.td-content-more-articles-box .td_module_4{margin-bottom:20px}


p.produktname {
    display       : block;
    margin-top    : 1rem;
    margin-bottom : 0;
    letter-spacing: .05em;
    font-weight   : 600;
    font-size     : 34px;
    line-height   : 50px;
}

.kwa_colonne_gauche {
	margin:20px;
	float:left;
	width: 738px;
}


	
	div.kwa_colonne_gauche, div#kwa_global_gauche {
		width: 100%;
		margin: 0;
	}
.row{margin-right:-15px;margin-left:-15px}

.flags{display:block;text-align:right;height:30px;}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


footer .footer-col {
    margin-bottom: 50px;
}
#our-services .services-inner-box{height:80px;font-size:12px}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.fusion-title.fusion-title-center .title-heading-center{padding:0 45px}
.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,.fusion-title.fusion-title-center.sep-underline .title-heading-center{padding:0;text-align:center}


.h-t-logo2{
	width: 14%;
	min-width:70px;
	height: auto; 
	border:none;
}

#center-footer {
	width: 319px;
	float: left;
	margin-top:18px;
}

#center-footer .content {
	padding-top: 0px;
	padding-bottom: 16px;
	padding-left: 24px;
}


.mim { float: left; margin: 10px; }

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}

#main .main-content {width: 90%;margin: 0 auto;}

.wpcr3_caps { text-transform:capitalize; }


.responsive.responsive-tablet .pam-design-vmenublock,
.responsive.responsive-tablet .pam-design-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
.col-xs-12,.container{width:100%}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container{background-color:#fff}
.container-fluid{padding-right:15px;padding-left:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.div_infos{
	margin-left: 176px;
	font-size: 10px;
}


.div_infos .age_prix{
	margin-top: 4px;
}


.div_infos .organise{
	margin-top: 0px;	
}

.menu-footer-menu-container li, .menu-footer-menu-spanish-container li {
	display:inline-table;
	padding:0 5px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#text-10 img {padding:0.1em;}
.widget-header {float:left;max-width:77%;height:auto;max-height:90px;}
.widget-header img {float:left;}
.widget.widget_nav_menu li {position:relative;margin-left:0;border-bottom:0;border-top:0;}
.widget {margin-bottom:15px;float:left;width:100%;list-style:none;}
.widget .title {font-weight:bold;text-transform:uppercase;color:#545E68;font-size:12px;}
.widget li {list-style-type:square;margin-left:17px;margin-bottom:7px;}
.widget li:last-child {margin-bottom:0;padding-bottom:0;}
.widget h3 {font-size:15px;line-height:1;margin:0 0 5px 5px;}
.sidebar_list .widget:first-child {margin-top:20px;}
.widget-header .textwidget {margin-top:0;padding-left:0;border-left:none;}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}
.layout-1-col,.layout-2-col,.layout-3-col{margin-top:20px}
.layout-1-col.layout-bc-before,.layout-2-col.layout-bc-before,.layout-3-col.layout-bc-before{margin-top:12px}
.layout-2-col.layout-left-sidebar.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-3.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-4.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-5.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-6.post-template-6.wfi .post-header-inner{padding-left:20px;padding-right:20px;margin-left:-20px;margin-right:-20px}


.weather-view-column {
	width: calc(100% / 3);
  	text-align: center;
}


.weather-view-column:nth-of-type(3) a.secondary-tags {
	margin-right: 0;
}




﻿@charset "UTF-8";

.fa, .widget_projects_categories li:before, .widget_projects_categories ul.children li:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


.fa-fw, .widget_projects_categories li:before, .widget_projects_categories ul.children li:before {
  width: 1.2857142857em;
  text-align: center; }

.widget_projects_categories ul.children {
  padding-top: 1em; }

  .widget_projects_categories ul.children li:before {
    content: ""; }

  .widget_projects_categories ul.children li:first-child {
    border-top: 1px solid #e6e6e6;
    padding-top: 1em; }

  #comments ul.children {
    margin: 10px 0px 0 25px;
    padding: 0; }

    #comments ul.children li {
      border-top: 1px solid #e6e6e6; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.menu-item-117{background-color:#d8c3b6;}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.wrapper {
	width: 97.02970297029702%;
	margin: 0 auto;
}
.product_type_simple.added,.product_type_variation.added{display:none!important}


.icon-link {
  border-radius: 3px;
  font-size: 2.14286rem;
  min-width: 2.14286rem;
  min-height: 2.14286rem;
  display: inline-block;
  text-align: center;
  line-height: 1rem;
  border: none;
}

.icon-link:hover, .icon-link:focus {
  border: none;
}

.icon-link:active {
  background: rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 4px 8px 0 #D6D6D6;
}

  .bottom-section ul.social-icons li a.icon-link {
    font-size: 2rem; }

.foot {
background-color: #333;
}

.foot .sns {
text-align: center;
padding: 1em 0;
}

.foot .sns a, .widget .sns a {
font-size: xx-large;
display: inline-block;
margin: .5rem;
width: 1.5em;
height: 1.5em;
background: #fff !important;
color: #333 !important;
line-height: 1.5em;
opacity: 1;
}


#homepage-clients .each-logo {
    display: inline-block;
    text-align: center;
    width: 24%;
}


#homepage-clients .each-logo img {
    width: 90%;
    max-width: 150px;
}
.heading h1+p,.heading .intro,.content{font-size:20px}
.heading .intro,.heading h1+p{margin-bottom:20px;line-height:1.5}
.heading .intro{margin-bottom:0;margin-top:20px;font-size:24px}
.wide-article .heading .intro,.wide-article .heading h1+p,.wide-article .content{font-size:22px}
.modal-content .intro{margin-bottom:10px;font-size:20px;line-height:1.1}
.modal-content .intro strong{font-size:48px;font-weight:400}
.newsletter .modal-content .intro{margin-bottom:10px}
.newsletter .modal-content .intro strong{font-size:42px}


.navigation-bar__section {
  min-width: 0;
  padding-left: 8px;
  padding-right: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.navigation-bar__section:first-child {
  padding-left: 0;
}


.navigation-bar__section:last-child {
  padding-right: 0;
}


.navigation-bar--inverse .navigation-bar__section--seperated {
  border-color: rgba(255, 255, 255, 0.1);
}
.fusion-copyright-notice{display:table-cell;vertical-align:middle;margin:0;padding:0;color:#8c8989;font-size:12px}
.fusion-copyright-notice a{color:#bfbfbf}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}




.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.header__social-links{margin:0;padding:0;padding-top:5px;margin-right:5px;list-style-type:none;position:relative;top:50%;-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.header__social-links li{display:inline-block}
.header__social-links li a{margin-left:3px}
.header__social-links li a img{width:45px;height:45px}
.header__social-links li a i{color:#e5d194;font-size:2rem;line-height:2.5rem}
.header__social-links li a i:hover{color:#f7eac3}
.mkd-wrapper .mkd-wrapper-inner{width:100%;overflow:hidden}
.mkd-boxed .mkd-wrapper .mkd-wrapper-inner{width:1150px;overflow:visible;margin:auto}
.mkd-grid-1300.mkd-boxed .mkd-footer-inner,.mkd-grid-1300.mkd-boxed .mkd-wrapper-inner{width:1350px}
.mkd-grid-1200.mkd-boxed .mkd-footer-inner,.mkd-grid-1200.mkd-boxed .mkd-wrapper-inner{width:1250px}
.mkd-grid-1000.mkd-boxed .mkd-footer-inner,.mkd-grid-1000.mkd-boxed .mkd-wrapper-inner{width:1050px}
.mkd-grid-800.mkd-boxed .mkd-footer-inner,.mkd-grid-800.mkd-boxed .mkd-wrapper-inner{width:850px}
.left50{float:left;width:50%}
#enquiryform .left50,#enquiryform .right50{width:47.5%;margin-right:2.5%}
.newsletter-box .left50{width:100%}
.wpcf7 .left50 .left25{width:25%}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{float:left;width:33.333333%}











.tt-border-block {
  border: 1px solid #eaeaea;
  padding: 30px;
  -webkit-box-shadow: 0px 1px 0px 0px #eaeaea;
  -moz-box-shadow: 0px 1px 0px 0px #eaeaea;
  box-shadow: 0px 1px 0px 0px #eaeaea;
}

.add-footer {
	margin: 10px auto;
	width: 100% !important;
}
.ebold{font-weight:800}

.text1 { font-size: 15px; }

.Tableau_2colonnes span.colnormal {width:535px;height:110px;background:#FFFFFF}

  
   
  
.tit1{ height:26px; line-height:26px; text-align:right; border-bottom:3px solid #000; width:100%; color:#e8e8e8 }

.tit1 a{ color:#888; padding-left:5px;}

.tit1 span{ float:left}

.tit1 span img{ float:left; padding-top:3px;}
 
.tit1 .more{ color:#333 }
 
.tit1 .more:hover{ color:#ed1c24}


    #filter_content .filter_wrapper {
        width: 100%;
    }

#header .header_top {
  padding:8px 0;
  background:#a41414;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container .jumbotron, .container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}


.jumbotron .container {
  max-width: 100%;
}



	 	.batas-kiri{
			width:154px;
			float:left;
			padding:0 0 0 0;
		}
.row{margin-right:-15px;margin-left:-15px}
footer div .row{padding-top:0px}
#menu .dropdown-menu .row{margin:5px}
.wm .row{margin-top:0px !important;padding-top:0px}
.nmr .row{padding-top:0px}
.maindriver-box2 .row{padding-top:0px}
.container .row{padding-top:0px}
.amp-onair-show-timeslot{color:#fff;font-size:10px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}



.img-linked{transition: all .25s ease-in-out;}

.img-linked:hover{transform: scale(.95);}








.alignnone {
    margin: 5px 20px 20px 0;
}


a img.alignnone {
    margin: 5px 20px 20px 0;
}


.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}


    .img-responsive {
        max-width: 100%;
    }


    .is-flex .img-responsive {
        max-width: 100%;
    }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-views,
    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-likes,
    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-comments {
        display: none;
    }
.cs-rating,.pd-rating{display:block!important}





body.et_transparent_nav .divibars-body .et_pb_section {
	padding:7px 0 !important;
}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.social-links.animated-effect-1 li.facebook a:hover{border-color:#3b5998}
.btn.facebook,.colored.social-links li.facebook a,.social-links.animated-effect-1 li.facebook a:after,.social-links:not(.animated-effect-1) li.facebook a:hover{background-color:#3b5998;border-color:#3b5998;color:#fff}

.header .topbar {
  font-size: 13px;
  position: relative;
  z-index: 101;
  background-color: #efefef;
  color: #555555;
}

.header .topbar a:link,
.header .topbar a:visited {
  color: #555555;
}

.header .topbar a:hover,
.header .topbar a:active {
  color: #f54a7e;
}

.header .topbar .container {
  border-bottom: solid 1px #dddddd;
}

.header .topbar div[class*='col-'] {
  padding-top: 8px;
  padding-bottom: 2px;
}

.slider-section .slider-details{padding:12px 0 16px;font-size:42px;line-height:1;}

.slider-details a{color:#fff;text-shadow:2px 2px 4px #2d2d2d;}

.slider-details a:hover{text-shadow:none;}

.slider-details .slide-desc p{color:#fff;font-size:16px;margin-top:15px;line-height:1.2;display:block;text-shadow:1px 1px 2px #2d2d2d;}

.slider-details .slide-desc,
.beside-slider-desc{display:none;}

.post-meta { margin:0; font-size:11px; color:#999999; font-style:italic; }

.post-meta a { color:#999999; }


.huge {
  font-size: 34px; }




#home {
    width: 980px !important;
}

#home p {
	text-align:center;
	width: 750px;
	margin: 0 auto 0 auto;
	font-size: 90%;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #252525;
}


.categories-links a:first-child:before {
	content: "\f301";
}


.format-image .categories-links,
.format-image .tags-links {
	display: none;
}


.format-status .categories-links,
.format-status .tags-links {
	display: none;
}

#emailSignup .text {
	width:435px;
	float:left;
	margin:0 0 0 70px;
}

#emailSignup .text h3 {
	float:left;
	margin:0;
	padding:0;
}

				.et_pb_section { padding: 54px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

    
				
.et_pb_section_0.et_pb_section { padding-top: 0px; padding-bottom: 0px; }

.et_pb_section_1.et_pb_section { background-color:#f6f8fa !important; }

	.et_pb_section_4.et_pb_section { padding-top: 30px; }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}


    .slides ul li a .thumb-title {
        font-size: 16px;
        line-height: 16px;
        text-align: center;
        padding: 0 5px;
    }


    .slides ul li:first-child a .thumb-title {
        text-align: right;
        padding: 0;
    }


    .slides ul li:last-child a .thumb-title {
        text-align: left;
        padding: 0;
    }
.space-small{padding-top:40px;padding-bottom:40px}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}


.row-pb-md {
  padding-bottom: 4em !important;
}


.row-pb-sm {
  padding-bottom: 2em !important;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-auto{flex:0 0 auto;width:auto;max-width:none}

.top-header-wrapper .icon-box,
.at-first-level-nav ul li{display:inline-block;padding:0 10px;vertical-align:middle;border-left:1px solid #e2e2e4;font-size:13px;font-weight:400;}

.header-left .icon-box:first-child,
.header-right .icon-box:first-child,
.header-left .at-first-level-nav ul li:first-child{border-left:none;padding-left:0;}

.header-right .icon-box:last-child,
.header-left .at-first-level-nav ul li:last-child{padding-right:0;border-left:medium none;}

.top-header-wrapper .icon-box .icon,
.top-header-wrapper .icon-box .icon-details{display:inline-block;}

.featured-social .icon-box{display:inline-block;padding:9px 12px;margin-left:10px;vertical-align:middle;border:1px solid #e2e2e4;font-size:12px;font-weight:600;line-height:0;}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}

.gdlr-core-testimonial-style-center .gdlr-core-testimonial-author-wrap{ display: inline-block; text-align: left; }
#gscb .thumb{background:#888;height:20px;width:8px;cursor:pointer;overflow:hidden;position:absolute;top:0;margin-left:2px;border:1px solid #212121}
#gscb .thumb .end{background:#888;overflow:hidden;height:5px;width:15px}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
